body {
	margin:0;
	font-size:17px;
	line-height:20px;
	font-family: "Times New Roman", Georgia, Times, serif;
	background: url(../images/bgr.jpg);
}
body img {
	border:none;
}
h2 {
	color:#AF6210;
	line-height:normal;
	margin-bottom:0px;
}
h1 {
	color:#AF6210;
	line-height:normal;
	padding:0px;
	margin:0px;
	font-size:22px;
}

h2 a {
	border:none;
}
h2 a:hover {
	color:#854706;
}

a {
	color:#cc7213;
	border-bottom:1px dashed #af6210;
	text-decoration:none;
	outline:none;
}
a:hover {
	border:none;
	color: #A35910;
}

.clr {
	clear:both;
}

#wraper {
	width:1010px;
	margin:auto;
	margin-bottom:0px;
	background:#ffffff;
}

/* quotes */
cite {
    display: block;
    margin-right: 80px;
    text-align: right;
}
cite a {
	border:none;
}
blockquote {
    background: url(../images/bkgd_blockquote.gif) no-repeat 9px 0;
    color: #3A3C3D;
    font-size: 15px;
    font-style: italic;
    padding-left: 36px;
}


/*	HEADER */
#header {
	background:url(../images/center_bckg3.jpg) no-repeat;
	height:464px;
}
#head-left  {
	float:left;
	margin-top:35px;
}
#logo {
	font-size:36px; 
	padding-left:60px;
	margin-top:20px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #A4A4A4;
	height:50px;
	background:url(../images/joomlalogo.png) left 50%  no-repeat;
	
}
#logo a {
	border:none;
	color:#af8f6c;
}
#logo a:hover {
	border:none;
	color:#46636E;
}
#contact {
	font-size:15px;
}
#contact a, #login-link {
	color: #999;
	border:none;
}
#contact a:hover {
	color:#AF6210;
}
#login-link {
    display: block;
    height:15px;
    position: absolute;
    width:15px;
	margin-left:15px;
}

#top {
	position:relative;
	float:right;
	margin-top:20px;
	width:300px;
}
#top .inputbox {
	width:230px;
	height:30px;
	padding-left:15px;
	background:url(../images/search.jpg) no-repeat;
	float:right;
	font-size:24px;
	border:1px solid #D5D5CD;
	
}
#top a {
	border:none;
}

/* top-menu */
#topmenu {
	position: relative;
	clear:both;
	top: 40px;
	left:20px;
}
#topmenu ul {
	list-style:none;
	margin:0px;
	padding:0;
}
#topmenu ul li {
	list-style:none;
	float: left;
	text-align:center;
}
#topmenu ul li a {
	display:block;
	width:170px;
	font-size:23px;
	text-decoration:none;
	padding-top:4px;
	color:#000000;
	border:none;
}
#topmenu ul li.item9 {
}
#topmenu ul li a:hover, #topmenu .active  a {
	padding-top:4px;
	font-size:25px;
	font-weight:bold;
}

#topmenu ul li ul {
	display:none;
}


/*	CONTENT */
#wraper div#content {
	width:720px;
	min-height:500px;
	padding:0px 10px 0px 20px;
	text-align:left;
	margin-top:-300px;
	float:left;
	background:url(../images/line_bg.png) right repeat-y;
 
}

/*	article info */
.article-ifno {
	padding:0 0 5px 0;
	border-bottom:1px solid #AF6210;
	color:#215060;
}

.create {
	font-weight:bold;
	margin-right:10px;
	color: #474747;
}
.article-ifno .published {
	font-weight:bold;
	font-size:17px;
	color:#000000;
}
.article-ifno .category-name {
	float:right;
	font-family:"Times New Roman",Georgia,Times,serif;
}

.category-name a, .parent-category-name {
	font-size:13px;
	font-family:"Palatino Linotype","Book Antiqua",Palatino,serif;
}
.parent-category-name, .parent-category-name a { 
	color:#10647F;
}
.date, .createdate, .published {
	color:#10647F;
	padding-right:5px;

}
.createdate, .item-page .published {
	border:none;
	font-size: 13px;
}

.blog .published {
	padding-right:5px;
	margin-right:5px;
	border-right:1px solid;
}

/* Ctegories and childrens*/
.cat-children li {
	color:#215060;
	margin-top:5px;
	font-size:21px;
	clear:both;

}
.cat-children li a {
	color:#106494;
	border:none;
	
}
.cat-children li a:hover {
	color: #854706;
}
.cat-children ul li ul li {
	font-size:18px;
}

/* list view */
.category .list-date {
	border-right:1px solid;
}



/*	Links */
.link-blue a {
	color:#215060;
	border:none;	
}
.link-blue a:hover {
	color:#AF6210;
}
.list-title a {
	border:none;
}

.items-leading {
	clear:both;
}


.blog h1, .category-list h1, h1.main {
	font-size:24px;
	color:#215060;
	line-height:45px;
	padding-left:15px;
	text-align:center;
}

/*	Blocks */
.my_alert {
	padding-left:65px;
	font-weight:bold;
	background: url(../images/alert.png) 10px 50% no-repeat #fae3cd;;
	min-height:45px;
	width:80%;
	border:1px dashed #AF6210;
}
.my_alert span {
	display:block;
	width:80%;
	padding:10px;
}
.download {
	background:url(../images/download_icon.png) left no-repeat;
	padding:10px 10px 10px 40px;
	border:1px solid #106494;
	margin-top: 20px;
}
.download a {
	border:none;
}

.templ_info_link, .info {
    background: url("../images/info_icon.png") no-repeat scroll 20px 50% #FFF0E7;
    border: 1px solid #10647F;
    clear: both;
    margin: auto;
    padding: 20px 20px 20px 80px;
    width: 75%;
}


.article_separator {
	display:block;
	clear: both;
	height:14px;
	width:358px;
	margin:0 auto;
	margin-top:15px;
	background:url(../images/article_sep4.jpg) no-repeat;
}

.items-leading img, .item-page img, .item img {
	margin:10px;
}


/*	Buttom content modules */
#content-buttom .moduletable h3 {
	text-decoration:none;
	text-align:left;
	font-size:15px;
}

#content-buttom {
	clear:both;
	margin:20px 0 0 0;
	color:#CC7213;
}
#content-buttom .moduletable a {
	border:none;
}
#content-buttom .moduletable a:hover {
	color:#10647F;
}
#content-buttom .created {
	color:#000000;
	padding-right:5px;
	border-right:1px solid;
	font-size:15px;
	margin-right:5px;
}


/* RIGHT COLUMN */
#col {
	width:220px;
	float: right;
	margin:-360px 20px 0 0;
}

#rightmod {
	padding-top:0px;
	margin:0px;
	
}

#feedburner a {
	border:none;
}

.moduletable h3  {
	color:#AF6210;
	font-size:20px;
	text-transform:uppercase;
	text-align:center;	
}
.moduletable_j15 h3 {
	color:#AF6210;
	font-size:17px;
	text-transform:uppercase;
	padding-left:45px;
	background:transparent url(../images/jicon_1_5.png) 0 3px no-repeat;
}
.moduletable_j16 h3 {
	color:#AF6210;
	font-size:17px;
	text-transform:uppercase;
	padding-left:45px;
	background:transparent url(../images/jicon_1_6.png) 0 3px no-repeat;
}

/* Right menu */
#rightmod ul {
	margin:0px;
	padding:0px;
}
#rightmod ul li {
	display:block;
	list-style:none;
	line-height:30px;
	background:url(../images/menu_sep.png) 0 100% no-repeat;
	padding-left:5px;
}
#rightmod ul li a {
	color:#10647F;
	text-decoration:none;
	border:none;
}
#rightmod ul li a:hover {
	color: #AF6210;
}
#rightmod .menu .active a {
	color: #AF6210;
	font-weight:bold;
}


/* Contact page */
span#mail {
	display:block;
	height:25px;
	padding-left:40px;
	padding-bottom:10px;
	margin-top:15px;
	background:url(../images/e_mail.png)  no-repeat;
}
span#isq {
	display:block;
	height:25px;
	padding-left:40px;
	padding-bottom:10px;
	margin-top:15px;
	background:url(../images/im-icq.png)  no-repeat;
}

/* FOOTER */
#footer {	
	background:#FFF url(../images/footer_bckg2.jpg) bottom no-repeat;
	height:192px;
	margin:auto;
	padding-top:10px;
	
}
#txtfooter {
	float:left;
	margin-left:20px;
	margin-top:50px;
	font-size:12px;
}

#buttommenu {
	float:right;
	margin-right:50px;
	margin-top:50px;
	overflow:visible;
	
}
#buttommenu ul {
	list-style:none;
	margin:0px;
	
}
#buttommenu ul li {
	list-style:none;
	float:left;
	margin-right:10px;
	padding-right:10px;
	border-right:1px dotted #666;
	position:relative;
}
#statist {
    border: medium none;
    clear: both;
    position: relative;
    text-align: center;
    top: 50px;
}
#statist a {
	border:none;
}
.ru_center {
	display:block;
	float:right;
	margin-right:20px;
	
}
.ru_center span {
    display: block;
    float: left;
    font-size: 12px;
    line-height: 31px;
	padding-right: 10px;
	
}


/* attachments */
.attachmentsList {
	margin-bottom:20px;
}
a.at_url  {
	border:none;
}

.attachmentsList caption {
	text-align:left;
	font-weight:bold;
}


/* PAGINATION */
ul.pagination {
	list-style:none;
	text-align:center;
	display:block;
	margin:20px auto;
	padding:0;
	
}
.pagination li {
	display: inline;
	text-align:center;
	margin-left:10px;
	color:#326284;
}
.pagination li span {
	padding:5px 8px;
	color:#CC7213;
	border:1px dashed #CC7213;
	font-weight:bold;
}
.pagination li a {
	color:#10647F;
	font-weight: normal;
	background: #FFF;
	padding:5px 8px;
	border:1px dashed #42A0BF;

}
.pagination li:hover {
}
.pagination li a:hover {
	border:1px dashed #996631;
}
	
/* END PAGINATION */



/* Sape */
#sapa {
margin-top:60px;
font-size:80%;
}
#sapa a {
border-bottom-style:solid;
border-color:#10647F;
}

/* addthis */
.addthis_toolbox {
float:right;
margin:10px 20px 0 0;

}
.addthis_toolbox a {
border:none;
}

/* Templates pages */
.tmpl-item {
	clear:both;
}
.tmpl-item .img-item {
	float:left;
	padding:0 10px 0 10px;
}
.tmpl-item .img-item a {
	border:none;
}
.tmpl-item .img-item span {
	position:absolute;
	padding: 100px 0px 0px 50px;
  	font-size: 30px;
    font-weight: bold;	
	color:#106494;
}

.tmpl-item .article-ifno {
	margin-bottom:10px;
}
.tmpl-buttom {
	clear:both;
	padding-top:10px;
}
.developer {
	font-size:15px;
	padding-right:5px;
	margin-right:5px;
	border-right:1px solid #106494;
}
.demo {
	padding-left:5px;
	margin-left:5px;
	border-left:1px solid #106494;	
}


.dev-url {
	padding:10px;
	border:1px solid #106494;
	text-align:center;
	font-size: 15px;
}

/* Comments and readmore link */

.readmore_link {
	float:right;
	margin:0px 50px 0px 0;
	font-size:130%;
	color:#FF873C;
	border:none;
}
a.readmore_link:hover {
	color:#A64C14;
	text-decoration:none;	
}

.comment {
	font-size:130%;
	color:#10647F;
}
.comment-count {
	color:#9da6b3;
}
.jcomments-links {
	clear: both;
}


/* rj_insertcode */
.rj_insertcode .php, .rj_insertcode .html4strict, .rj_insertcode .javascript, .rj_insertcode .xml {
	overflow:scroll;
	max-height:300px;
	width:650px;
}
.rj_insertcode {
	width:650px;
}
/* end rj_insertcode */


/* Tables Styles  */
.table_1 {
    border-collapse: collapse;
    font-family: "Lucida Sans Unicode","Lucida Grande",Sans-Serif;
    font-size: 12px;
    margin: 0 20px 20px;
    text-align: left;
    width: 480px;
}

.table_1 th
{
	font-size: 13px;
	font-weight: normal;
	padding: 12px 15px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	color: #039;
}
.table_1 td
{
	padding: 8px 15px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	color: #669;
}
.table-odd
{
	background: #eff2ff;
}
.table-even
{
	background: #e8edff;
}

th.night {
	background: #d0dafd;
	border-bottom: 1px solid #c8d4fd;
}
th.day {
	background: #dce4ff;
	border-bottom: 1px solid #d6dfff;
}
.baner {
	margin-top:20px;
	text-align:center;
}
.baner  a {
	text-decoration:none;
	border:none;
}

